open-vm-tools 9.10.2

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Typedefs | Functions
monotonicTimer.c File Reference
`#include <limits.h>`
`#include "vmware.h"`
`#include "system.h"`
`#include "vmware/tools/utils.h"`

## Typedefs
typedef struct MTimerSource | MTimerSource

## Functions
GSource * | VMTools_CreateTimer (gint timeout)
| Create a timer based on a monotonic clock source. More...

## Detailed Description

A GSource that implements a timer backed by a monotonic time source.